APIReferenceSessions
List sessions
Lists the organization's live sessions (quizzes, polls, and games), newest first, including their activities.
Lists the organization's live sessions (quizzes, polls, and games), newest first, including their activities.
Authorization
ApiKey AuthorizationBearer <token>
In: header
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/sessions"{ "sessions": [ { "id": "string", "title": "string", "status": "draft", "mode": "live", "joinCode": "string", "joinUrl": "http://example.com", "screenUrl": "http://example.com", "createdAt": "2019-08-24T14:15:22Z", "activities": [ { "id": "string", "kind": "poll", "config": {}, "order": 0 } ] } ]}{ "error": "string"}{ "error": "string"}{ "error": "string"}{ "error": "string"}